add_live_gift:
#主播-推荐袋添加尾款券(主播账号为机构或医生)
  -
    case: "主播-推荐袋添加尾款券(主播账号为机构或医生)，尾款券添加成功"
    channel_id: "739"
    doctor_gift_ids: "59127"
    platform_gift_ids: ""
    stream_id: "4283"
    version: "7.45.0"
    assert : 成功添加1个美券